package modules.sfc;

import java.io.IOException;
import java.io.OutputStream;
import org.apache.commons.compress.compressors.bzip2.BZip2CompressorOutputStream;

public class BZipFileSource extends SFCFileSource
{
	public OutputStream getCompressorOutputStream(OutputStream base) throws IOException
	{
		return new BZip2CompressorOutputStream(base);
	}
}